/* Raleway font */
/* @import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;600;700&display=swap'); */

.paragraph--type--short-text .content-paragraph {
    font-size: 135%;
}
.paragraph--type--short-text .content-paragraph .field--name-field-body p {    max-width: 60rem;}
.paragraph--type--full-large .content-image {    padding-bottom: 56.25%!important;}

.paragraph--type--full-large .content-image  {
    /* min-height: 100vh; */
    align-items: center;
    justify-content: center;
    position: relative;
    padding-top: 0;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}
#body-future-of-europe blockquote+p {
    text-align: right;
    font-size: 90%;
    margin-top: 1.5em;
    margin-bottom: 2em;
    padding-left: 35%;
}
@media screen and (min-width: 1200px) {
    #body-future-of-europe .content--bgc03 h1.sh-like {
    font-size: 450%;
    text-align: left;
    bottom: inherit;
    top: 1em;
    left: calc(50% - 585px);
    width: 45%;
    height: auto;
    padding-left: 0;
}
}
